{
  "verseBefore": "всегда учащихся и никогда не могущих прийти к познанию истины.",
  "verseAfter": "всегда учащихся и никогда не способных прийти к познанию истины.",
  "tags": [
    "other"
  ],
  "username": "Pro",
  "activeBook": "2ti",
  "activeChapter": 3,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-06-15T16:27:47.915Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 3,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
